Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
I had this problem when I tried to set epsxe on my desktop, but I was able to get around it using 1.60. I recently got a laptop for Christmas and I'm trying to set up this badboy for some old school gaming.

I read the FAQ and tried to find how to fix this my self. When i start it up, nothing shows up, not even if I run the bios. I don't know how to run the DOS thing it talks about and I couldn't find that anywhere in the FAQ.

So really, my main question is that, so I can try and figure it out myself. But if anyone knows a quick answer that would be cool too.

I am still using ePSEx 1.60.
Bios - Schp1001
GPU - Pete's Open GL2 Driver 2.9
Sound - Eternal SPU plugin 1.41
Video Card - Mobile intel(R) 965 Express Chipset Family
 

·
God of Douchebagness™
Joined
·
9,826 Posts
the output window is enabled by doing run>enable logs in the GUI. what O/S are you using and do you get any sort of error message from it?
 

·
Registered
Joined
·
2 Posts
Discussion Starter #3
"Pete's open GL2 - missing render-texture extension" and "no pixel format available" were what I was getting. I'm running on Vista.

<i>Petes OGL will work on there as long as you disable Pixel shader for PSX Texture window, set Render mode to 1, and disable the shader filters</I>

That's the advice I followed. I no longer get the error messages, and the game actually starts now. I can actually hear the game in the background if I move the cursor around.
 

·
God of Douchebagness™
Joined
·
9,826 Posts
first of all, make sure you run the emulator as an administrator and have DEP disabled because they can mess the thing up, DEP especially. once you do, install the latest display drivers you can find for your system and see if anything has changed.

i really dont recommend using the OGL2 with onboard video, even without the flashy stuff they still have trouble with it sometimes. id go with the OGL1 or the D3d, but you can still try it though, just be aware that the OGL2 might be tricky to use. if you do want to keep using it post a screen shot of how it is configured atm.

edit- btw can you post some info on your cpu, specifically the brand and the amount of cores it has?
 

·
Banned
Joined
·
23,263 Posts
OGL2 plugins will NOT run on anything less them a GMA3xxx as they lack OpenGL 1.5

...fricking lazy intel bastards,... even a Geforce2MX can run the Ogl2 plugin (as it has OGL 1.5)
 
1 - 6 of 6 Posts
Top